@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :facilities_otanoshimi.css
 author     :Ability Consultant
 style info :館内施設 - お楽しみ銘店めぐりページ専用css　ハックは最下部に記述
             にぎわい処 ほろ酔い処 カラオケ処 お食事処 お土産処(7.28) 専用
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/* -----------------------------------------------------------
	facilities_otanoshimi
		お楽しみ銘店めぐり　共通
----------------------------------------------------------- */
#main table, #main ol, #main ul, #main dl, #main blockquote, #main pre, #main p {
  margin-bottom: 1em;
}

#facilities #contents #main #menu_facilities_con {
  width: 680px;
  height: 40px;
  clear: both;
  margin-bottom: 0;
}
#facilities #contents #main #menu_facilities_con ul {
  width: 680px;
  height: 40px;
  background: url(../facilities/images/menu_facilities.gif) no-repeat 0 0;
}
#facilities #contents #main #menu_facilities_con ul li {
  height: 40px;
  float: left;
  text-indent: -9999px;
}
#facilities #contents #main #menu_facilities_con ul li a {
  height: 40px;
  display: block;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities01 {
  width: 80px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities01 a:hover {
  background: url(../facilities/images/menu_facilities.gif) no-repeat 0 -40px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities01 a#active {
  background: url(../facilities/images/menu_facilities.gif) no-repeat 0 -40px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities02 {
  width: 145px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities02 a:hover {
  background: url(../facilities/images/menu_facilities.gif) no-repeat -80px -40px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities03 {
  width: 66px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities03 a:hover {
  background: url(../facilities/images/menu_facilities.gif) no-repeat -225px -40px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities03 a#active {
  background: url(../facilities/images/menu_facilities.gif) no-repeat -225px -40px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities04 {
  width: 166px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities04 a:hover {
  background: url(../facilities/images/menu_facilities.gif) no-repeat -291px -40px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities04 a#active {
  background: url(../facilities/images/menu_facilities.gif) no-repeat -291px -40px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities05 {
  width: 90px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities05 a:hover {
  background: url(../facilities/images/menu_facilities.gif) no-repeat -457px -40px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities05 a#active {
  background: url(../facilities/images/menu_facilities.gif) no-repeat -457px -40px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities06 {
  width: 133px;
}
#facilities #contents #main #menu_facilities_con ul li.menu_facilities06 a:hover {
  background: url(../facilities/images/menu_facilities.gif) no-repeat -547px -40px;
}
#facilities #contents #main #menu_otanoshimi_con {
  width: 680px;
  margin: 0 0 20px 0;
  padding: 6px 0 0;
  background: url(../facilities/images/otanoshimi/bg_active.gif) no-repeat 0 0;
  clear: both;
}
#facilities #contents #main #menu_otanoshimi_con ul {
  width: 680px;
  height: 23px;
  background: url(../facilities/images/otanoshimi/menu_otanoshimi.gif) no-repeat 0 0;
}
#facilities #contents #main #menu_otanoshimi_con ul li {
  height: 23px;
  float: left;
  text-indent: -9999px;
}
#facilities #contents #main #menu_otanoshimi_con ul li a {
  height: 23px;
  display: block;
}
#facilities #contents #main #menu_otanoshimi_con ul li.menu_otanoshimi01 {
  width: 104px;
}
#facilities #contents #main #menu_otanoshimi_con ul li.menu_otanoshimi01 a:hover {
  background: url(../facilities/images/otanoshimi/menu_otanoshimi.gif) no-repeat 0 -23px;
}
#facilities #contents #main #menu_otanoshimi_con ul li.menu_otanoshimi01 a#on {
  background: url(../facilities/images/otanoshimi/menu_otanoshimi.gif) no-repeat 0 -23px;
}
#facilities #contents #main #menu_otanoshimi_con ul li.menu_otanoshimi02 {
  width: 114px;
}
#facilities #contents #main #menu_otanoshimi_con ul li.menu_otanoshimi02 a:hover {
  background: url(../facilities/images/otanoshimi/menu_otanoshimi.gif) no-repeat -104px -23px;
}
#facilities #contents #main #menu_otanoshimi_con ul li.menu_otanoshimi02 a#on {
  background: url(../facilities/images/otanoshimi/menu_otanoshimi.gif) no-repeat -104px -23px;
}
#facilities #contents #main #menu_otanoshimi_con ul li.menu_otanoshimi03 {
  width: 114px;
}
#facilities #contents #main #menu_otanoshimi_con ul li.menu_otanoshimi03 a:hover {
  background: url(../facilities/images/otanoshimi/menu_otanoshimi.gif) no-repeat -218px -23px;
}
#facilities #contents #main #menu_otanoshimi_con ul li.menu_otanoshimi03 a#on {
  background: url(../facilities/images/otanoshimi/menu_otanoshimi.gif) no-repeat -218px -23px;
}
#facilities #contents #main #menu_otanoshimi_con ul li.menu_otanoshimi04 {
  width: 99px;
}
#facilities #contents #main #menu_otanoshimi_con ul li.menu_otanoshimi04 a:hover {
  background: url(../facilities/images/otanoshimi/menu_otanoshimi.gif) no-repeat -332px -23px;
}
#facilities #contents #main #menu_otanoshimi_con ul li.menu_otanoshimi04 a#on {
  background: url(../facilities/images/otanoshimi/menu_otanoshimi.gif) no-repeat -332px -23px;
}
#facilities #contents #main #menu_otanoshimi_con ul li.menu_otanoshimi05 {
  width: 114px;
}
#facilities #contents #main #menu_otanoshimi_con ul li.menu_otanoshimi05 a:hover {
  background: url(../facilities/images/otanoshimi/menu_otanoshimi.gif) no-repeat -431px -23px;
}
#facilities #contents #main #menu_otanoshimi_con ul li.menu_otanoshimi05 a#on {
  background: url(../facilities/images/otanoshimi/menu_otanoshimi.gif) no-repeat -431px -23px;
}
#facilities #contents #main #menu_otanoshimi_con ul li.menu_otanoshimi06 {
  width: 135px;
}
#facilities #contents #main #menu_otanoshimi_con ul li.menu_otanoshimi06 a:hover {
  background: url(../facilities/images/otanoshimi/menu_otanoshimi.gif) no-repeat -545px -23px;
}
#facilities #contents #main #menu_otanoshimi_con ul li.menu_otanoshimi06 a#on {
  background: url(../facilities/images/otanoshimi/menu_otanoshimi.gif) no-repeat -545px -23px;
}
#facilities #contents #main div.otanoshimi_list_con {
  width: 678px;
  margin: 0 0 30px 0;
  padding: 30px 0;
  background: url(../facilities/images/otanoshimi/img_line.gif) no-repeat 0 0;
  border: 1px #e4e4e4 solid;
  overflow: hidden;
  clear: both;
}
#facilities #contents #main div.otanoshimi_con {
  width: 680px;
  margin: 0 0 20px 0;
  overflow: hidden;
}
#facilities #contents #sub h2#pagetitle_facilities_otanoshimi_index {
  width: 250px;
  height: 480px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/otanoshimi/img_titleimage_index.jpg) no-repeat 0 0;
  text-indent: -9999px;
}
#facilities #contents #sub h2#pagetitle_facilities_otanoshimi_horoyoi {
  width: 250px;
  height: 480px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/otanoshimi/horoyoi/img_titleimage.jpg) no-repeat 0 0;
  text-indent: -9999px;
}
#facilities #contents #sub h2#pagetitle_facilities_otanoshimi_karaoke {
  width: 250px;
  height: 480px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/otanoshimi/karaoke/img_titleimage.jpg) no-repeat 0 0;
  text-indent: -9999px;
}
#facilities #contents #sub h2#pagetitle_facilities_otanoshimi_osyokuji {
  width: 250px;
  height: 480px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/otanoshimi/osyokuji/img_titleimage.jpg) no-repeat 0 0;
  text-indent: -9999px;
}
#facilities #contents #sub h2#pagetitle_facilities_otanoshimi_omiyage {
  width: 250px;
  height: 480px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/otanoshimi/omiyage/img_titleimage.jpg) no-repeat 0 0;
  text-indent: -9999px;
}
#facilities #contents.otanoshimi #main #menu_facilities_con ul li.menu_facilities02 a {
  background: url(../facilities/images/menu_facilities.gif) no-repeat -80px -40px;
}
#facilities .line_01 {
  background: url(../images/icon_line01.gif) repeat-x;
  height: 1px;
  margin: 0 25px 20px;
}

/* -----------------------------------------------------------
	index.htm
		にぎわい処
----------------------------------------------------------- */
#facilities div.hanahubuki_con {
  width: 640px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities div.hanahubuki_con .hanahubuki_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities div.hanahubuki_con .hanahubuki_right {
  width: 430px;
  padding: 20px 0 20px 20px;
  border-left: 1px #e4e4e4 solid;
  float: right;
  margin-bottom: 20px;
}
#facilities div.hanahubuki_con .hanahubuki_right table {
  width: 420px;
  margin: 10px 0 5px;
}
#facilities div.hanahubuki_con .hanahubuki_right table.special {
  width: 395px;
}
#facilities div.hanahubuki_con .hanahubuki_right table.special td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: left;
}
#facilities div.hanahubuki_con .hanahubuki_right table th {
  width: 200px;
  padding: 5px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
  text-align: center;
}
#facilities div.hanahubuki_con .hanahubuki_right table td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities div.hanahubuki_image_con {
  width: 620px;
  height: 300px;
  margin: 0 auto 10px auto;
}
#facilities div.hanahubuki_button_con {
  width: 620px;
  margin: 0 0 20px 27px;
  overflow: hidden;
}
#facilities div.hanahubuki_button_con div.img_list {
  width: 65x;
  height: 65px;
  margin: 0 5px 0 0;
  padding: 5px;
  background: url(../facilities/images/otanoshimi/bg_botton01.gif) no-repeat 0 0;
  float: left;
}
#facilities div.hanahubuki_button_con div.img_list img {
  width: 55px;
  height: 55px;
  border: 5px #fff solid;
}
#facilities div.hanahubuki_button_con div.img_list a:hover img {
  width: 55px;
  height: 55px;
  border: 5px #000 solid;
  display: block;
}
#facilities div.hanahubuki_button_con div.img_list a.active img {
  width: 55px;
  height: 55px;
  border: 5px #000 solid;
  display: block;
}
#facilities div.hanahubuki_guide_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities div.hanahubuki_guide_con div.hanahubuki_guide_left {
  width: 395px;
  float: left;
}
#facilities div.hanahubuki_guide_con div.hanahubuki_guide_left p.attention {
  color: #c00;
  font-weight: bold;
}
#facilities div.hanahubuki_guide_con div.hanahubuki_guide_left p.bt_guide {
  text-align: right;
}
#facilities div.hanahubuki_guide_con div.hanahubuki_guide_left p span.txt_red {
  color: #c00;
}
#facilities div.hanahubuki_guide_con div.hanahubuki_guide_left table {
  width: 250px;
  margin: 10px 0 5px;
}
#facilities div.hanahubuki_guide_con div.hanahubuki_guide_left table.special {
  width: 395px;
}
#facilities div.hanahubuki_guide_con div.hanahubuki_guide_left table.special td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: left;
}
#facilities div.hanahubuki_guide_con div.hanahubuki_guide_left table th {
  width: 100px;
  padding: 5px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
  text-align: center;
}
#facilities div.hanahubuki_guide_con div.hanahubuki_guide_left table td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities div.hanahubuki_guide_con div.hanahubuki_guide_left caption {
  margin: 0 0 20px 0;
  padding: 0;
  position: relative;
  caption-side: bottom;
}
#facilities div.hanahubuki_guide_con div.hanahubuki_guide_left h3#st_special_revue {
  padding-top: 15px;
}
#facilities div.hanahubuki_guide_con div.hanahubuki_guide_right {
  width: 210px;
  float: right;
}
#facilities div.matsurigoya_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities div.matsurigoya_con div.matsurigoya_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities div.matsurigoya_con div.matsurigoya_right {
  width: 420px;
  padding: 20px 0 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
}
#facilities div.matsurigoya_con div.matsurigoya_right .txt_att {
  color: #db1515;
}
#facilities div.matsurigoya_con div.matsurigoya_right table {
  width: 420px;
}
#facilities div.matsurigoya_con div.matsurigoya_right table th {
  width: 200px;
  padding: 5px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
  text-align: center;
}
#facilities div.matsurigoya_con div.matsurigoya_right table td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities div.hanaikada_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities div.hanaikada_con div.hanaikada_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities div.hanaikada_con div.hanaikada_right {
  width: 420px;
  padding: 20px 0 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
}
#facilities #contents #main div.otanoshimi_con h2#st_nigiwai {
  width: 680px;
  height: 50px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/otanoshimi/st_nigiwai.gif) no-repeat 0 0;
  text-indent: -9999px;
}
#facilities #contents #main div.otanoshimi_con h3#st_revue {
  width: 680px;
  height: 30px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/otanoshimi/sst_nigiwai.gif) no-repeat 0 0;
  text-indent: -9999px;
}

/* -----------------------------------------------------------
	horoyoi.htm
		ほろ酔い処
----------------------------------------------------------- */
#facilities div.shigure_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities div.shigure_con div.shigure_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities div.shigure_con div.shigure_right {
  width: 420px;
  padding: 20px 0 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
}
#facilities div.shigure_con div.shigure_right table {
  width: 420px;
}
#facilities div.shigure_con div.shigure_right table th {
  width: 200px;
  padding: 5px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
  text-align: center;
}
#facilities div.shigure_con div.shigure_right table td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities div.ukifune_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities div.ukifune_con div.ukifune_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities div.ukifune_con div.ukifune_right {
  width: 420px;
  padding: 20px 0 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
}
#facilities div.ukifune_con div.ukifune_right table {
  width: 420px;
}
#facilities div.ukifune_con div.ukifune_right table th {
  width: 200px;
  padding: 5px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
  text-align: center;
}
#facilities div.ukifune_con div.ukifune_right table td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities #contents #main div.otanoshimi_con h2#st_horoyoi {
  width: 680px;
  height: 50px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/otanoshimi/horoyoi/st_horoyoi.gif) no-repeat 0 0;
  text-indent: -9999px;
}
#facilities #contents #main div.otanoshimi_con h3#sst_horoyoi {
  width: 680px;
  height: 30px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/otanoshimi/horoyoi/sst_horoyoi.gif) no-repeat 0 0;
  text-indent: -9999px;
}

/* -----------------------------------------------------------
	karaoke.htm
		カラオケ処
----------------------------------------------------------- */
#facilities div.sasabue_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities div.sasabue_con div.sasabue_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities div.sasabue_con div.sasabue_right {
  width: 420px;
  padding: 20px 0 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
}
#facilities div.sasabue_con div.sasabue_right table {
  width: 420px;
}
#facilities div.sasabue_con div.sasabue_right table th {
  width: 200px;
  padding: 5px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
  text-align: center;
}
#facilities div.sasabue_con div.sasabue_right table td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities div.hanachidori_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities div.hanachidori_con div.hanachidori_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities div.hanachidori_con div.hanachidori_right {
  width: 420px;
  padding: 20px 0 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
}
#facilities div.hanachidori_con div.hanachidori_right table {
  width: 420px;
}
#facilities div.hanachidori_con div.hanachidori_right table th {
  width: 200px;
  padding: 5px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
  text-align: center;
}
#facilities div.hanachidori_con div.hanachidori_right table td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities div.suzumushi_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities div.suzumushi_con div.suzumushi_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities div.suzumushi_con div.suzumushi_right {
  width: 420px;
  padding: 20px 0 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
}
#facilities div.suzumushi_con div.suzumushi_right table {
  width: 420px;
}
#facilities div.suzumushi_con div.suzumushi_right table th {
  width: 200px;
  padding: 5px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
  text-align: center;
}
#facilities div.suzumushi_con div.suzumushi_right table td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities div.hokuto_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities div.hokuto_con div.hokuto_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities div.hokuto_con div.hokuto_right {
  width: 420px;
  padding: 20px 0 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
}
#facilities div.hokuto_con div.hokuto_right table {
  width: 420px;
}
#facilities div.hokuto_con div.hokuto_right table th {
  width: 200px;
  padding: 5px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
  text-align: center;
}
#facilities div.hokuto_con div.hokuto_right table td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities div.mandara_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities div.mandara_con div.mandara_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities div.mandara_con div.mandara_right {
  width: 420px;
  padding: 20px 0 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
}
#facilities div.mandara_con div.mandara_right table {
  width: 420px;
}
#facilities div.mandara_con div.mandara_right table th {
  width: 200px;
  padding: 5px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
  text-align: center;
}
#facilities div.mandara_con div.mandara_right table td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities #contents #main div.otanoshimi_con h2#st_karaoke {
  width: 680px;
  height: 50px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/otanoshimi/karaoke/st_karaoke.gif) no-repeat 0 0;
  text-indent: -9999px;
}
#facilities #contents #main div.otanoshimi_con h3#sst_karaoke {
  width: 680px;
  height: 30px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/otanoshimi/karaoke/sst_karaoke.gif) no-repeat 0 0;
  text-indent: -9999px;
}

/* -----------------------------------------------------------
	osyokuji.htm
		お食事処
----------------------------------------------------------- */
#facilities div.shikitei_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities div.shikitei_con div.shikitei_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities div.shikitei_con div.shikitei_right {
  width: 420px;
  padding: 20px 0 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
  margin-bottom: 5px;
}
#facilities div.shikitei_con div.shikitei_right table {
  width: 420px;
}
#facilities div.shikitei_con div.shikitei_right table th {
  width: 200px;
  padding: 5px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
  text-align: center;
}
#facilities div.shikitei_con div.shikitei_right table td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities div.totoraku_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities div.totoraku_con div.totoraku_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities div.totoraku_con div.totoraku_right {
  width: 420px;
  padding: 20px 0 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
  margin-bottom: 20px;
}
#facilities div.totoraku_con div.totoraku_right table {
  width: 420px;
}
#facilities div.totoraku_con div.totoraku_right table th {
  width: 200px;
  padding: 5px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
  text-align: center;
}
#facilities div.totoraku_con div.totoraku_right table td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities #contents #main div.otanoshimi_con h2#st_osyokuji {
  width: 680px;
  height: 50px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/otanoshimi/osyokuji/st_osyokuji.gif) no-repeat 0 0;
  text-indent: -9999px;
}
#facilities #contents #main div.otanoshimi_con h3#sst_osyokuji {
  width: 680px;
  height: 30px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/otanoshimi/osyokuji/sst_osyokuji.gif) no-repeat 0 0;
  text-indent: -9999px;
}
#facilities #contents #main div.otanoshimi_list_con div.ryouri_con {
  width: 620px;
  overflow: hidden;
  margin: 15px 0 0;
}
#facilities #contents #main div.otanoshimi_list_con div.ryouri_con p em {
  font-weight: bold;
  display: block;
  margin-bottom: -5px;
}
#facilities #contents #main div.otanoshimi_list_con div.ryouri_con p span {
  display: block;
  font-weight: bold;
  text-align: right;
  margin-top: -5px;
}
#facilities #contents #main div.otanoshimi_list_con div.ryouri_con div.ryouri_con_left {
  width: 270px;
  float: left;
  padding: 15px;
  border: solid 1px #e4e4e4;
}
#facilities #contents #main div.otanoshimi_list_con div.ryouri_con div.ryouri_con_right {
  width: 270px;
  float: right;
  padding: 15px;
  border: solid 1px #e4e4e4;
}
#facilities #contents #main div.otanoshimi_list_con div.shikitei_con div.higaeri_con {
  clear: both;
  width: 680px;
  padding: 50px 200px 0 30px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/otanoshimi/osyokuji/bg_higaeri.gif) no-repeat left top;
  background-color: #dbd3d7;
  overflow: hidden;
}
#facilities #contents #main div.otanoshimi_list_con div.shikitei_con div.higaeri_con p.higaeri_con_left {
  float: left;
  width: 160px;
  margin: 0 15px 0 0;
}
#facilities #contents #main div.otanoshimi_list_con div.shikitei_con div.higaeri_con p.higaeri_con_right {
  float: left;
  width: 280px;
  color: #624b56;
  margin: 0 10px 0 0;
}
#facilities #contents #main div.otanoshimi_list_con div.shikitei_con div.higaeri_con p.higaeri_con_right em {
  font-weight: bold;
}
#facilities #contents #main div.otanoshimi_list_con div.shikitei_con div.higaeri_con p.higaeri_con_clear {
  clear: both;
  width: 455px;
  text-align: right;
}

/* -----------------------------------------------------------
	omiyage.htm
		おみやげ処
----------------------------------------------------------- */
#facilities div.hananoren_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities div.hananoren_con div.hananoren_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities div.hananoren_con div.hananoren_right {
  width: 420px;
  padding: 20px 0 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
}
#facilities div.hananoren_con div.hananoren_right table {
  width: 420px;
}
#facilities div.hananoren_con div.hananoren_right table th {
  width: 200px;
  padding: 5px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
  text-align: center;
}
#facilities div.hananoren_con div.hananoren_right table td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities div.hananishiki_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities div.hananishiki_con div.hananishiki_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities div.hananishiki_con div.hananishiki_right {
  width: 420px;
  padding: 20px 0 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
}
#facilities div.hananishiki_con div.hananishiki_right table {
  width: 420px;
}
#facilities div.hananishiki_con div.hananishiki_right table th {
  width: 200px;
  padding: 5px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
  text-align: center;
}
#facilities div.hananishiki_con div.hananishiki_right table td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities div.hyakka_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities div.hyakka_con div.hyakka_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities div.hyakka_con div.hyakka_right {
  width: 420px;
  padding: 20px 0 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
}
#facilities div.hyakka_con div.hyakka_right table {
  width: 420px;
}
#facilities div.hyakka_con div.hyakka_right table th {
  width: 200px;
  padding: 5px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
  text-align: center;
}
#facilities div.hyakka_con div.hyakka_right table td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities div.hanatakumi_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities div.hanatakumi_con div.hanatakumi_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities div.hanatakumi_con div.hanatakumi_right {
  width: 420px;
  padding: 20px 0 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
}
#facilities div.hanatakumi_con div.hanatakumi_right table {
  width: 420px;
}
#facilities div.hanatakumi_con div.hanatakumi_right table th {
  width: 200px;
  padding: 5px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
  text-align: center;
}
#facilities div.hanatakumi_con div.hanatakumi_right table td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities div.hananuri_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities div.hananuri_con div.hananuri_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities div.hananuri_con div.hananuri_right {
  width: 420px;
  padding: 20px 0 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
}
#facilities div.hananuri_con div.hananuri_right table {
  width: 420px;
}
#facilities div.hananuri_con div.hananuri_right table th {
  width: 200px;
  padding: 5px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
  text-align: center;
}
#facilities div.hananuri_con div.hananuri_right table td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities div.hanatsutsumi_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities div.hanatsutsumi_con div.hanatsutsumi_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities div.hanatsutsumi_con div.hanatsutsumi_right {
  width: 420px;
  padding: 20px 0 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
}
#facilities div.hanatsutsumi_con div.hanatsutsumi_right table {
  width: 420px;
}
#facilities div.hanatsutsumi_con div.hanatsutsumi_right table th {
  width: 200px;
  padding: 5px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
  text-align: center;
}
#facilities div.hanatsutsumi_con div.hanatsutsumi_right table td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities div.asunaro_con {
  width: 620px;
  margin: 0 auto;
  overflow: hidden;
}
#facilities div.asunaro_con div.asunaro_left {
  width: 150px;
  padding: 20px 0 0;
  float: left;
}
#facilities div.asunaro_con div.asunaro_right {
  width: 420px;
  padding: 20px 0 0 20px;
  float: right;
  border-left: 1px #e4e4e4 solid;
}
#facilities div.asunaro_con div.asunaro_right table {
  width: 420px;
}
#facilities div.asunaro_con div.asunaro_right table th {
  width: 200px;
  padding: 5px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
  text-align: center;
}
#facilities div.asunaro_con div.asunaro_right table td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#facilities div.omiyage_counatct {
  width: 670px;
  padding: 10px 0 0;
  border: 5px #ddd solid;
  text-align: center;
}
#facilities #contents #main #omiyage_online {
  margin: 40px 0 0;
  overflow: hidden;
}
#facilities #contents #main #omiyage_online h3 {
  width: 680px;
  height: 45px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/otanoshimi/omiyage/sst_omiyage_osusume.gif) no-repeat 0 0;
  text-indent: -9999px;
}
#facilities #contents #main #omiyage_online p {
  margin: 0;
}
#facilities #contents #main #omiyage_online p img {
  float: left;
  width: 280px;
  margin: 5px 0 15px;
}
#facilities #contents #main #omiyage_online_con {
  width: 680px;
  overflow: hidden;
  margin: 0 0 10px;
}
#facilities #contents #main #omiyage_online_con strong {
  font-weight: bold;
}
#facilities #contents #main #omiyage_online_con span {
  font-weight: bold;
}
#facilities #contents #main #omiyage_online_con #online_con_left {
  width: 268px;
  float: left;
  padding: 28px;
  border: solid 1px #e4e4e4;
}
#facilities #contents #main #omiyage_online_con #online_con_right {
  width: 268px;
  float: right;
  padding: 28px;
  border: solid 1px #e4e4e4;
}
#facilities #contents #main #omiyage_online_con02 {
  width: 680px;
  overflow: hidden;
  margin: 0 0 30px;
  clear: both;
}
#facilities #contents #main #omiyage_online_con02 span {
  font-weight: bold;
}
#facilities #contents #main #omiyage_online_con02 #online_con_left_02 {
  width: 268px;
  padding: 28px;
  border: solid 1px #e4e4e4;
}
#facilities #contents #main div.otanoshimi_con h2#st_omiyage {
  width: 680px;
  height: 50px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/otanoshimi/omiyage/st_omiyage.gif) no-repeat 0 0;
  text-indent: -9999px;
}
#facilities #contents #main div.otanoshimi_con h3#sst_omiyage {
  width: 680px;
  height: 30px;
  margin: 0 0 20px 0;
  background: url(../facilities/images/otanoshimi/omiyage/sst_omiyage.gif) no-repeat 0 0;
  text-indent: -9999px;
}
